﻿html {
    position: relative;
    min-height: 100%;
	font-size: 11pt;
}

body {
	margin: 0 0 30px 0;
	text-transform: none;
	text-align: center;
	/*
	font-weight: normal;
	word-spacing: normal;
	font-size: 8pt;	
	font-family: Verdana, Helvetica, sans-serif;
	letter-spacing: normal;
	*/
	/*background-color: white;		*/
}

/*#Footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    width: 100%;
    background-color: #808080;
}*/

a[disabled] {
   color: Gray; 
   text-decoration:none;
}

Img {
	border-style: none;
}

.LinkStandard {
	COLOR: #0000FF; 
}

/************ Group ************/
/*

.GroupTitle {
	color: White; 
	font-weight: bold;		
	text-align: center;
	padding-top: 5px;
}

.Group_Top {
	background: url(../img/group_top.jpg) no-repeat; 
	background-position: top;
	height: 20px;
}

.Group_Top_NoHeader {
	background: url(../img/Group_Top_NoHeader.jpg) no-repeat; 
	background-position: top;
	height: 20px;
}

.Group_Down {
	background: url(../img/group_down.jpg) no-repeat; 
	background-position: top;
	height: 20px
}

.Group_Middle {
	background: url(../img/group_middle.jpg) repeat-y; 
	background-position: center;	
}

.Group_Middle_Color {
	background: url(../img/group_middle_color.jpg) repeat-y; 
	background-position: center;	
	color: White;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}
*/

/************ Group_Small ************/	
/*
.Group_Small_Top {
	background: url(../img/group_small_top.jpg) no-repeat; 
	background-position: top;
	height: 20px;
}

.Group_Small_Top_NoHeader {
	background: url(../img/group_small_top_NoHeader.jpg) no-repeat; 
	background-position: top;
	height: 20px;
}

.Group_Small_Down {
	background: url(../img/group_small_down.jpg) no-repeat; 
	background-position: center;
	height: 20px
}
.Group_Small_Middle {
	background: url(../img/group_small_middle.jpg) repeat-y; 
	background-position: center;	
}
*/

/************ Gridview ************/	
.Grid_HeaderStyle {
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	background-color: #0096D7;
	font-size: 7pt;
}

.Grid_RowStyle {
	background-color: #f4f4ff;
	font-size: 8pt;
	font-family: Arial;
}

.Grid_AlternatingRowStyle {
	background-color: #e5e5ff;
	font-size: 8pt;
	font-family: Arial;
}

.Grid_SelectedRowStyle {
	font-weight: bold;
	color: Black;
	background-color: #ffa500;
}

.Grid_EmptyDataRowStyle {
	font-weight: bold;
	color: Black;
	background-color: #ffa500;
	text-align: center;
	width: 100%;
}

.Grid_PagerStyle {
	font-weight: bold;
	color: Orange;
	background-color: #0096D7;
	text-align: center;
}

.Grid_PagerStyle A:link 
{	
	color: white;
	text-decoration: none;
}

.Grid_PagerStyle A:visited 
{
	color: white;
	text-decoration: none;
}

.Grid_PagerStyle A:active 
{
	color: orange;
	text-decoration: none;
}

.Grid_PagerStyle A:hover {
	color: Orange;
	text-decoration: none;
}

.Grid_RowStyle A:link {
	color: #0000ff;
	text-decoration: none;
}

.Grid_RowStyle A:visited {
	color: #3300ff;
	text-decoration: none;
}

.Grid_RowStyle A:active {
	color: #3300ff;
	text-decoration: none;
}

.Grid_RowStyle A:hover
{
	font-weight: bold;
	background-color: yellow;
	text-decoration: none;
}

.Grid_AlternatingRowStyle A:link {
	font-weight: normal;
	color: #0000ff;
	text-decoration: none;
}

.Grid_AlternatingRowStyle A:visited {
	font-weight: normal; 
	color: #3300ff;
	text-decoration: none;
}

.Grid_AlternatingRowStyle A:active {
	font-weight: normal;
	color: #3300ff;
	text-decoration: none;
}

.Grid_AlternatingRowStyle A:hover
{
	font-weight: bold;
	background-color: yellow;
	text-decoration: none;
}

/************ PageTitle ************/
.PageTitleDivContainer
{
	z-index: 0;
}

.PageTitleImg
{
	position: relative; 
	background-image: url(../img/PageHeader.gif); 
	background-position: center; 		
	width: 948px; 
	height: 3px; 
	font-size: 0pt;
	text-align: center; 
	margin-left: auto; 
	margin-right: auto;	
}

/************ MaskedEdit ************/
.MaskedEditFocus
{
    background-color: #ffffcc;
    color: #000000;
}

/*.MaskedEditMessage
{
	color: #ff0000;
	font-weight: bold;
}*/

.MaskedEditError
{
    background-color: #ffcccc;
}

.CenterTextBox
{
	text-align: center;
}

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #106EEA;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #6BA7F5;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #C0ECF7;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

/*Modal Popup*/
.modalBackground {
	background-color:#87CEFA;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	border-width:3px;
	border-style:solid;
	border-color:#008DE5;
	padding:3px;
}

/* tab_promo theme */
.tab_promo {
	display:block;
	/* fonts for the tabs */
	font-family:Verdana,Arial;
	font-size:12px;	
}
.tab_promo .ajax__tab_tab {
	/* header text is always be bold */
	font-weight:bold;	
	color:#4772C0;
	border-style:solid;
	border-width:1px;
	border-color:#4772C0;
	width:15px;
}
.tab_promo .ajax__tab_body {
	background-color:#FFFFFF;
	border:1px solid #eeeeee;
	margin:1px;
	padding:5px;
}
.tab_promo .ajax__tab_header {
	padding-right:5px;
}

/* regular header styles */
.tab_promo .ajax__tab_header .ajax__tab_tab {
	margin:1px 5px 1px 5px;
}
.tab_promo .ajax__tab_header .ajax__tab_outer {
}
.tab_promo .ajax__tab_header .ajax__tab_inner {
}

/* active/hover headers styles */
.tab_promo .ajax__tab_active .ajax__tab_tab, 
.tab_promo .ajax__tab_hover .ajax__tab_tab {
	margin:1px 5px 1px 5px;
	background-color:#2BB9DD;
	color:White;
}
.tab_promo .ajax__tab_active .ajax__tab_outer,
.tab_promo .ajax__tab_hover .ajax__tab_outer {
}
.tab_promo .ajax__tab_active .ajax__tab_inner,
.tab_promo .ajax__tab_hover .ajax__tab_inner {
}

/* linkedin theme */
/*.linkedin .ajax__tab_header 
{
	font-size:11px;
	font-weight:bold;
    font-family:arial, sans-serif;
    color: White;
}
.linkedin .ajax__tab_active .ajax__tab_outer,
.linkedin .ajax__tab_header .ajax__tab_outer,
.linkedin .ajax__tab_hover .ajax__tab_outer
{
    margin-right:4px;
    color: White;
}
.linkedin .ajax__tab_active .ajax__tab_inner,
.linkedin .ajax__tab_header .ajax__tab_inner,
.linkedin .ajax__tab_hover .ajax__tab_inner
{
    margin-left:3px;*/ /* offset the width of the left image */
    /*color: White;
}
.linkedin .ajax__tab_active .ajax__tab_tab,
.linkedin .ajax__tab_hover .ajax__tab_tab,
.linkedin .ajax__tab_header .ajax__tab_tab
{
	margin-right:0px;	
	padding:8px 23px 8px 20px;
	color: White;
}*/
/*.linkedin-blue .ajax__tab_body 
{
}*/

/* linkedin-blue theme */
/*.linkedin-blue 
{
    text-align: left;
}

.linkedin-blue .ajax__tab_header 
{
	color: White;
}
.linkedin-blue .ajax__tab_outer
{
    background:url(../img/tabcontrol/blue_left.gif) no-repeat 0px 0px;
}
.linkedin-blue .ajax__tab_inner
{
    background:url(../img/tabcontrol/blue_right.gif) no-repeat 100% 0px;
}
.linkedin-blue .ajax__tab_hover .ajax__tab_outer
{
    background:url(../img/tabcontrol/blue_left.gif) no-repeat 0px -150px;
}
.linkedin-blue .ajax__tab_hover .ajax__tab_inner
{
    background:url(../img/tabcontrol/blue_right.gif) no-repeat 100% -150px;
}
.linkedin-blue .ajax__tab_active .ajax__tab_outer
{
    background:url(../img/tabcontrol/blue_left.gif) no-repeat 0px -300px;
}
.linkedin-blue .ajax__tab_active .ajax__tab_inner
{
    background:url(../img/tabcontrol/blue_right.gif) no-repeat 100% -300px;
}
.linkedin-blue .ajax__tab_body 
{
	border:solid 2px #4498c2;	
}*/

.Google_Mappa 
{
	/*height: 498px;
    width: 777px;*/
	height: 100%;
	width: 100%;
}

.Google_PannelloDirezioni 
{
    text-align: left;
    overflow: scroll;
    /*height: 498px;*/
    overflow-x: hidden;
	height: 100%;
}

.Google_TextBox
{
    font-weight: bold;
    font-size: medium;
    text-align: center;
    width: 80px;
    border: none;
}

.Google_Label
{
    color: #4169e1;
    font-weight: bold;
}

/*.CircledText {
    width:16px;
    height:16px;
    border-radius:8px;
    font-size:8pt;
    font-weight: bold;
    color:#FFFFFF;
    line-height:16px;
    text-align:center;
    background:#FF0000;
}*/

/*.LabelEtichettaDettagli
{
	font-weight: bold;*/
	/*color: #00137F;*/
	/*color: #4C4C4C;
	font-size: 7pt;
}*/

/*.TextSmall
{
	font-size: x-small;
}

.VerticalAligned {
	vertical-align: middle;
}*/

/*.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
	border: none;
}*/